Vulnerability Change Records for CVE-2019-5527

Change History

CPE Deprecation Remap 7/20/2021 9:13:08 AM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:a:vmware:horizon:*:*:*:*:*:mac_os:*:* versions from (excluding) 5.2.0
OR
     *cpe:2.3:a:vmware:horizon:*:*:*:*:*:macos:*:* versions from (excluding) 5.2.0